RubyGems Navigation menu

Dependencias inversas para jekyll-theme-time-machine Latest version of the following gems require jekyll-theme-time-machine

Total de descargas 1.640.818

Para esta versión 1.116.268

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

CC0-1.0

Versión de Ruby requerida: >= 0

Enlace: